set :environment, "development"
env :PATH, ENV['PATH']
set :output, 'log/whenever.log'

every 30.minutes do
  runner "Customer.update_rebate"
end

every 30.minutes do
  runner "Customer.update_membership"
end

every 1.minutes do
  runner "DiningFacility.checkin_time"
end

every 10.minutes do
  runner "OrderReservation.check_new_order"
end

every 10.minutes do
  runner "OrderReservation.check_order_send_to_kitchen"
end

every 10.minutes do
  runner "OrderReservation.check_order_ready_to_delivery"
end